{
  "_id": "CxosOuZTac0MoYFF",
  "_key": "!items!CxosOuZTac0MoYFF",
  "type": "Advantage",
  "name": "Zusätzliche Gliedmaßen",
  "system": {
    "name": "Zusätzliche Gliedmaßen",
    "description": "Dieser Vorteil umfasst die anatomischen Besonderheiten jener Rassen, die sich durch einen Schwanz, ein zweites Armpaar oder ähnliches vom ‘menschlichen Standard’ unterscheiden. Von den vorgeschlagenen spielbaren Rassen in Aventurien sind dies nur die Achaz, jedoch kann dieser Vorteil auch zur Ausgestaltung eigener Rassen verwendet werden. Ein zusätzliches Armpaar kostet 15 GP, ein Schwanz kostet nur dann GP, wenn er Zusatzfunktionen ermöglicht (ein zusätzlicher Angriff, ein Greifschwanz etc.), der Schwanz der Achaz ist also kostenlos. Flügel sind Bestandteil des Vorteils Fliegendes Wesen (jedoch nur, wenn es sich um das erste Flügelpaar handelt, jedes weitere Flügelpaar kostet 3 GP), der jedoch – wie auch die fliegenden spielbaren Rassen – nur auf dem Nachbarkontinent Myranor vorkommt (siehe den gleichnamigen Band)."
  }
}